<div
  class="primitive-item-container"
  [appCopyToClipboard]="primitiveEntity"
  [matTooltip]="primitiveEntity | primitiveToString">
    <span class="primitive-item-name">{{primitiveEntity.name}}</span>
    <span>{{primitiveEntity.type === 'float' ? (primitiveEntity.value | number: '1.2-2') : primitiveEntity.value}}</span>
</div>
